az:
  devise:
    confirmations:
      confirmed: "E-poçt ünvanınız uğurla təsdiqləndi."
      send_instructions: "Bir neçə dəqiqə içində e-poçt ünvanınızı təsdiqləmək üçün təlimatları ehtiva edən mesaj alacaqsınız. Əgər mesajı almamısınızsa, xahiş olunur spam qovluğunuzu yoxlayın."
      send_paranoid_instructions: "Əgər e-poçt ünvanınız bazamızda qeydiyyatdan keçibsə, bir neçə dəqiqə içində təsdiqləmə təlimatlarını ehtiva edən mesaj alacaqsınız. Əgər mesajı almamısınızsa, spam qovluğunuzu yoxlayın."
    failure:
      already_authenticated: "Artıq daxil olmussunuz."
      inactive: "Hesabınız hələ aktiv deyil."
      invalid: "Yanlış %{authentication_keys} və ya şifrə."
      last_attempt: "Hesabınız kilidlənməzdən əvvəl bir şansınız qalıb."
      locked: "Hesabınız kilidlənib."
      not_found_in_database: "Yanlış %{authentication_keys} və ya şifrə."
      omniauth_user_creation_failure: "Bu identitet üçün hesab yaradılarkən xəta baş verdi."
      pending: "Hesabınız hələ yoxlanışdadır."
      timeout: "Sessiyanızın vaxtı bitdi. Davam etmək üçün yenidən daxil olun."
      unauthenticated: "Davam etmək üçün daxil olmalı və ya qeydiyyatdan keçməlisiniz."
      unconfirmed: "Davam etmək üçün e-poçt ünvanınızı təsdiqləməlisiniz."
    mailer:
      confirmation_instructions:
        action: "E-poçt ünvanını təsdiqlə"
        action_with_app: "Təsdiqlə və %{app}-a qayıt"
        explanation: "Bu e-poçt ünvanı ilə %{host}-da hesab yaratdınız. Aktivləşdirmək üçün bir klik yetərlidir. Əgər bu əməliyyatı siz etməmisinizsə, bu mesajı nəzərə almayın."
        explanation_when_pending: |
          Bu e-poçt ünvanı ilə %{host}-a dəvət üçün müraciət etdiniz. Ünvanı təsdiqlədikdən sonra müraciətinizə baxılacaq. Daxil olub məlumatlarınızı dəyişə və ya hesabınızı silə bilərsiniz, lakin hesabınız təsdiqlənməyincə bir çox funksiyalardan istifadə edə bilməyəcəksiniz. Əgər müraciətiniz rədd olunarsa, məlumatlarınız silinəcək və əlavə heç bir əməliyyat tələb olunmayacaq. Əgər bu siz deyilsinizsə, bu mesajı nəzərə almayın.
        extra_html: "Xahiş edirik həmçinin <a href=\"%{terms_path}\">server qaydalarını</a> və <a href=\"%{policy_path}\">xidmət şərtlərimizi</a> oxuyasınız."
        subject: "Mastodon: %{instance} üçün təsdiqləmə təlimatları"
        title: "E-poçt ünvanını təsdiqlə"
      email_changed:
        explanation: "Hesabınızdakı e-poçt ünvanı aşağıdakı ilə dəyişdirilir:"
        extra: "Əgər e-poçt ünvanınızı siz dəyişdirməmisinizsə, hesabınıza kimsə daxil ola bilər. Xahiş edirik dərhal şifrənizi dəyişdirin və ya bloklanmısınızsa server administratoru ilə əlaqə saxlayın."
        subject: "Mastodon: E-poçt ünvanı dəyişdirildi"
        title: "Yeni e-poçt ünvanı"
      password_change:
        explanation: "Hesabınızın şifrəsi dəyişdirildi."
        extra: "Əgər şifrənizi siz dəyişdirməmisinizsə, hesabınıza kimsə daxil ola bilər. Dərhal şifrənizi dəyişdirin və ya bloklanmısınızsa server administratoru ilə əlaqə saxlayın."
        subject: "Mastodon: Şifrə dəyişdirildi"
        title: "Şifrə dəyişdirildi"
      reconfirmation_instructions:
        explanation: "E-poçt ünvanınızı dəyişdirmək üçün yeni ünvanı təsdiqləyin."
        extra: "Əgər bu əməliyyatı siz etməmisinizsə, bu mesajı nəzərə almayın. Ünvanınız yalnız yuxarıdakı linkə daxil olduqdan sonra dəyişəcək."
        subject: "Mastodon: %{instance} üçün e-poçtu təsdiqləyin"
        title: "E-poçt ünvanını təsdiqlə"
      reset_password_instructions:
        action: "Şifrəni dəyiş"
        explanation: "Hesabınız üçün yeni şifrə tələb etdiniz."
        extra: "Əgər bu tələbi siz etməmisinizsə, bu mesajı nəzərə almayın. Şifrəniz yalnız yuxarıdakı linkə daxil olub yeni şifrə yaratdıqdan sonra dəyişəcək."
        subject: "Mastodon: Şifrə bərpası təlimatları"
        title: "Şifrəni bərpa et"
      two_factor_disabled:
        explanation: "İndi yalnız e-poçt ünvanı və şifrə ilə daxil olmaq mümkündür."
        subject: "Mastodon: İki faktorlu autentifikasiya deaktiv edildi"
        subtitle: "Hesabınız üçün iki faktorlu autentifikasiya deaktiv edildi."
        title: "2FA deaktiv"
      two_factor_enabled:
        explanation: "Daxil olmaq üçün qoşulmuş TOTP tətbiqi tərəfindən yaradılan token tələb olunacaq."
        subject: "Mastodon: İki faktorlu autentifikasiya aktiv edildi"
        subtitle: "Hesabınız üçün iki faktorlu autentifikasiya aktiv edildi."
        title: "2FA aktiv"
      two_factor_recovery_codes_changed:
        explanation: "Əvvəlki bərpa kodları etibarsızdır və yeni kodlar yaradıldı."
        subject: "Mastodon: Bərpa kodları yenidən yaradıldı"
        subtitle: "Əvvəlki bərpa kodları etibarsızdır və yeni kodlar yaradıldı."
        title: "2FA bərpa kodları dəyişdirildi"
      unlock_instructions:
        subject: "Mastodon: Kilidi açma təlimatları"
      webauthn_credential:
        added:
          explanation: "Hesabınıza aşağıdakı təhlükəsizlik açarı əlavə edildi."
          subject: "Mastodon: Yeni təhlükəsizlik açarı"
          title: "Yeni təhlükəsizlik açarı əlavə edildi"
        deleted:
          explanation: "Hesabınızdan aşağıdakı təhlükəsizlik açarı silindi."
          subject: "Mastodon: Təhlükəsizlik açarı silindi"
          title: "Təhlükəsizlik açarlarından biri silindi"
      webauthn_disabled:
        explanation: "Hesabınız üçün təhlükəsizlik açarları ilə autentifikasiya deaktiv edildi."
        extra: "İndi yalnız qoşulmuş TOTP tətbiqi tərəfindən yaradılan token ilə daxil olmaq mümkündür."
        subject: "Mastodon: Təhlükəsizlik açarları deaktiv edildi"
        title: "Təhlükəsizlik açarları deaktiv"
      webauthn_enabled:
        explanation: "Təhlükəsizlik açarları ilə autentifikasiya hesabınız üçün aktiv edildi."
        extra: "İndi təhlükəsizlik açarınızı daxil olmaq üçün istifadə edə bilərsiniz."
        subject: "Mastodon: Təhlükəsizlik açarları aktiv edildi"
        title: "Təhlükəsizlik açarları aktiv"
    omniauth_callbacks:
      failure: "%{kind} ilə autentifikasiya edilərkən xəta: \"%{reason}\"."
      success: "%{kind} hesabı ilə uğurla daxil olundu."
    passwords:
      no_token: "Bu səhifəyə daxil olmaq üçün şifrə sıfırlama e-poçtundakı tam URL-dən gəlməlisiniz."
      send_instructions: "Əgər e-poçt ünvanınız bazamızda varsa, bir neçə dəqiqə içində şifrə bərpası linki göndəriləcək. Spam qovluğunuzu yoxlayın."
      send_paranoid_instructions: "Əgər e-poçt ünvanınız bazamızda varsa, bir neçə dəqiqə içində şifrə bərpası linki göndəriləcək. Spam qovluğunuzu yoxlayın."
      updated: "Şifrəniz uğurla dəyişdirildi. İndi daxil olmusunuz."
      updated_not_active: "Şifrəniz uğurla dəyişdirildi."
    registrations:
      destroyed: "Hesabınız uğurla silindi. Tezliklə yenidən görüşmək ümidi ilə!"
      update_needs_confirmation: "Hesabınız uğurla yeniləndi, amma yeni e-poçt ünvanınızı təsdiqləməyimiz gərəkdir. Zəhmət olmasa e-poçtunuzu yoxlayın və təsdiq linkinə daxil olun. Əgər mesajı almamısınızsa, spam qovluğunuzu yoxlayın."
      updated: "Hesabınız uğurla yeniləndi."
    sessions:
      already_signed_out: "Uğurla çıxış etdiniz."
      signed_in: "Uğurla daxil oldunuz."
      signed_out: "Uğurla çıxış etdiniz."
    unlocks:
      send_instructions: "Bir neçə dəqiqə içində hesabınızı kiliddən açmaq üçün təlimatlar göndəriləcək. Spam qovluğunuzu yoxlayın."
      send_paranoid_instructions: "Əgər hesabınız mövcuddursa, bir neçə dəqiqə içində kilidi açma təlimatları göndəriləcək. Spam qovluğunuzu yoxlayın."
      unlocked: "Hesabınız uğurla kiliddən açıldı. Davam etmək üçün daxil olun."
  errors:
    messages:
      already_confirmed: "artıq təsdiqlənmişdi, daxil olmağa cəhd edin."
      confirmation_period_expired: "%{period} müddətində təsdiqlənməlidir, zəhmət olmasa yenisini tələb edin."
      expired: "vaxtı bitib, zəhmət olmasa yenisini tələb edin."
      not_found: "tapılmadı."
      not_locked: "kilidli deyildi."
      not_saved:
        one: "1 səhv bu %{resource}-ın saxlanmasına mane oldu:"
        other: "%{count} səhv bu %{resource}-ın saxlanmasına mane oldu:"

